/* ----------------------------- */
/*  WEBRADIOS / CONCOURS / TVS
/* ----------------------------- */
.fil-ariane { margin-bottom: 20px; font-size: 16px; color: #d9252e; text-transform: uppercase; font-family: 'AvenirNextLTPro-Regular';}
.fil-ariane span b { font-family: 'AvenirNextLTPro-Bold'; }
.item-webradios, .item-concours, .item-tv, .item-last-title, .item-podcasts { margin-bottom: 20px; position: relative; }
.item-webradios img, .item-tv img, .item-podcasts img { width: 100%; }
.item-webradios a, .item-tv a, .item-podcasts a  { position: relative; display: block; height: 100%; width: 100%; }
.miniature-concours .item-concours img { width: 100%; border: 1px solid #625f5f; }

.header-smaller { margin-right: 15px; }

.item-play-radio, .item-play-tv, .item-play-podcasts { 
    position: absolute;
    left: 0px;
    top: 0;
    height: 100%;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    color: white;
    width:  100%;
    background-repeat: no-repeat;
    background: url('../img/pictos/bg-play.svg');
    opacity: 0;
    -webkit-transition: all 0.5s ease-in-out;
    -o-transition: all 0.5s ease-in-out;
    transition: all 0.5s ease-in-out;
    z-index: 10;
    background-position: center;
}

.item-play-tv { 
    padding: 20px;
    text-align: center;
    background: url('../img/pictos/bg-play-tv.svg');
    background-position: center;
}

.item-play-radio.active, .item-play-tv.active, .item-play-podcasts.active {
    opacity: 1;
}

.item-play-radio .title-radio, .item-play-tv .title-tv, .item-play-podcasts .title-podcasts{
    font-family: 'AvenirNextLTPro-Bold';
    text-transform: uppercase;
    font-size: 20px;
    line-height: 100%;
}

.item-play-radio .icon-vol-medium, .item-play-tv .icon-vol-medium, .item-play-podcasts .icon-vol-medium {
    font-size: 32px;
    margin-bottom: 10px;
    opacity: 0;
    -webkit-transition: all 0.5s ease-in-out;
    -o-transition: all 0.5s ease-in-out;
    transition: all 0.5s ease-in-out;
}

.item-play-radio.listening {
    opacity: 1;
    background-color: #d9252e;
}

.item-play-radio.listening .icon-vol-medium {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
}

.icon-vol-medium.not-listening {
    display: none;
}

.icon-vol-medium.listening {
    opacity: 1;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
}

#concours-container, #webradios-container, #webtvs-container, #podcasts-container { padding-left: 15px; padding-right: 15px; }
#concours-container .content-item-body-content, #webradios-container .content-item-body-content, #webtvs-container .content-item-body-content, #podcasts-container .content-item-body-content { padding-left: 0; padding-right: 0; }
.page-concours-item { margin-bottom: 20px; width: 100%; height: 100%; }

.page-concours-item .col-flex { flex-direction: column; }
.page-concours-item .col-flex img { width: 100%; } 

.page-concours-item img { border: 1px solid #625f5f; }
.concours-container { background-color: #d9252e; padding: 20px; color: #ffffff; width: 100%; }

.title-concours, .title-tv-live { font-family: 'AvenirNextLTPro-Bold'; font-size: 35px; line-height: 32px; margin-bottom: 30px; text-transform: uppercase;  }
.dates-concours { font-family: 'AvenirNextLTPro-It'; font-size: 20px; line-height: 24px;  text-transform: uppercase; margin-bottom: 20px; }
.infos-concours { font-family: 'AvenirNextLTPro-Regular'; font-size: 20px; line-height: 24px;  margin-bottom: 20px; }
.header-live { font-family: 'AvenirNextLTPro-Regular'; font-size: 24px; line-height: 24px; text-transform: uppercase; margin-bottom: 50px;}
.live-tv-container {  background-color: #d9252e; padding: 30px; color: #ffffff; width: 100%; }
.dates-tv-live { font-family: 'AvenirNextLTPro-It'; font-size: 20px; line-height: 24px;  text-transform: uppercase; }
.page-tv-live-item .hr, .live-infos .hr{ background-color: #ffffff; }


.action-player-podcast {
    font-size:46px;
    margin-top:-7px;
    text-align:right;
    padding:0px;
}